- Qt 5.5
- Qt3D Module
- C++ Classes
- QBackendNodeFactory
- Qt 5.5.1 Reference Documentation

# QBackendNodeFactory Class

(Qt3D::QBackendNodeFactory)

Inherited By: | Qt3D::QAbstractAspect

- List of all members, including inherited members

## Public Functions

virtual | ~QBackendNodeFactory()
virtual QBackendNode * | createBackendNode(QNode * frontend) const = 0

## Member Function Documentation

### `[virtual]` QBackendNodeFactory::~QBackendNodeFactory()

### `[pure virtual]` QBackendNode * QBackendNodeFactory::createBackendNode(QNode * frontend) const